#top{width:1060;margin-left:auto;margin-right:auto}
a.menu0{background:url(../images/a_01.gif) no-repeat;width:60px;height:43px;float:left;text-indent:-10000px}
a.menu0:hover{background:url(../images/b_01.gif) no-repeat;width:60px;height:43px;float:left}
a.menu1{background:url(../images/a_02.gif) no-repeat;width:139px;height:43px;display:block;float:left;text-indent:-10000px}
a.menu1:hover{background:url(../images/b_02.gif) no-repeat;width:139px;height:43px;display:block;float:left}
a.menu2{background:url(../images/a_03.gif) no-repeat;width:127px;height:43px;display:block;float:left;text-indent:-10000px}
a.menu2:hover{background:url(../images/b_03.gif) no-repeat;width:127px;height:43px;display:block;float:left}
a.menu3{background:url(../images/a_04.gif) no-repeat;width:126px;height:43px;display:block;float:left;text-indent:-10000px}
a.menu3:hover{background:url(../images/b_04.gif) no-repeat;width:126px;height:43px;display:block;float:left}
a.menu4{background:url(../images/a_05.gif) no-repeat;width:125px;height:43px;display:block;float:left;text-indent:-10000px}
a.menu4:hover{background:url(../images/d05.gif) no-repeat;width:125px;height:43px;display:block;float:left}
a.menu5{background:url(../images/a_06.gif) no-repeat;width:126px;height:43px;display:block;float:left;text-indent:-10000px}
a.menu5:hover{background:url(../images/b_06.gif) no-repeat;width:126px;height:43px;display:block;float:left}
a.menu6{background:url(../images/a_07.gif) no-repeat;width:127px;height:43px;display:block;float:left;text-indent:-10000px}
a.menu6:hover{background:url(../images/b_07.gif) no-repeat;width:127px;height:43px;display:block;float:left}
a.menu7{background:url(../images/a_08.gif) no-repeat;width:140px;height:43px;display:block;float:left;text-indent:-10000px}
a.menu7:hover{background:url(../images/b_08.gif) no-repeat;width:140px;height:43px;display:block;float:left}
a.menu8{background:url(../images/a_09.gif) no-repeat;width:60px;height:43px;display:block;float:left;text-indent:-10000px}
a.menu8:hover{background:url(../images/b_09.gif) no-repeat;width:60px;height:43px;display:block;float:left}
.ddcolortabs{
	padding: 0;
	width: 100%;
	background: transparent;
	voice-family: inherit;
	}
.ddcolortabs ul{
	font: normal 12px Arial, Verdana, sans-serif;
	margin:0;
	padding:0;
	list-style:none;
	}
.ddcolortabs li{
	display:inline;
	margin:0;
	padding:0;
	text-transform:uppercase;
	}
.ddcolortabs a{
	float:left;
	color: white;
	text-decoration:none;
	letter-spacing: 0px;
	}
.ddcolortabs a span{
	float:left;
	display:block;
	}
.ddcolortabs a span{
	float:none;
	}
.ddcolortabs a:hover{
	background-color: #fcfeff;
	}
.ddcolortabs a:hover span{
	background-color: #fcfeff;
	}
.ddcolortabs .selected a, #ddcolortabs .selected a span{
	background-color: #fcfeff;
	}
.dropmenudiv_a{
	position:absolute;
	
	font:normal 12px Arial;
	line-height:18px;
	z-index:100;
	background-color:#fcfeff;
	visibility: hidden;
	}
.dropmenudiv_a a{
	display: block;
	text-indent: 2px;
	border-bottom: 0px solid #fffff;
	padding: 2px 0 2px 0px;
	text-decoration: none;
	color:#fff;
	}
.dropmenudiv_a a:hover{
	display:block;
	color:#FFFFFF;
	background:#388A09;
	}
